<selector xmlns:android="http://schemas.android.com/apk/res/android">
    <item android:state_checked="true" android:color="@color/color_blue_600" />
    <item android:state_pressed="true" android:state_enabled="true" android:color="@color/color_blue_600" />
    <item android:color="@color/color_white" />
</selector>